*** Variables ***
${ddl_search_by}    id:id_search_type
${txt_search_value}    id:id_search_value
${btn_search}    id:btn_search
${lnk_approve}    //a[text()="Approve"]
${prg_loading_icon}    id:id_is_loading